/* ********************************************************************************* */
/* Modul: Shop */
/* ********************************************************************************* */

@media all {
	/* Reset gewisser Einstellungen aus dem typography.css */
	table {
		border: none;
		margin: 0;
	}
	thead th {
		border-bottom: none;
	}
	tbody th {
		text-align: left;
		border-top: none;
	}
	tbody td {
		text-align: left;
		border-top: none;
	}
	/* don't highlight row on mouse over */
	/*tbody tr:hover th,
	tbody tr:hover td {
		background: none;
	}*/
	/*
	a:hover, a:focus {
		color:#ff0000;
		background-color: #fff;
		text-decoration:none;
	}*/
	/* Ende "Reset" gewisser Einstellungen aus dem typography.css */

	/* Allgemeine Definitionen fuer die Img-Layers (Bilder zentriert darstellen auf diesen Layern) */
	.lyimg {
		display: inline;
		text-align: center;
		background: #fff;
		display: table;
	}
	.lyinnerimg {
		width: 100%;
		display: table-cell;
		vertical-align: middle;
		position: relative;
		text-align: center;
	}

	#basket .d-flex {
	    display: -ms-flexbox !important;
	    display: flex !important;
	}
	
	#basket .flex-column-reverse {
	    -ms-flex-direction: column-reverse !important;
	    flex-direction: column-reverse !important;
	}

}